@import "grid.css";

/* 
 * $Revision: 1.127 $
 * $Date: 2010-06-07 13:12:50 $
 * Layout CSS for RTL languages.
 * No references to typography, colours etc. in here, only layout specific rules.
 */


/* =BASE
+++++++++++++++++++++++++++++++++++++++++++++++ */

/* =Links
-----------------------------*/
.box .title a,
.list .title a {
	background: transparent url(/worldservice/images/core/1/rtl/arrow_title_link.gif) no-repeat center left;
	padding-left:10px;
	display:inline-block;
}
.teaser .title a {
	background:none;
	padding-left:0;
	display:inline;
}
.backtotop{
	background-position:center left;
	padding-left:15px;
	text-align:left;
}


/* =BRANDING
+++++++++++++++++++++++++++++++++++++++++++++++ */

/* =Banner
-----------------------------*/
#blq-local-nav li {
	float:right;
}
#blq-local-nav a {
	color:#0d3d63;
	display:block;
	padding:2px 9px 0 8px;
	border-left:1px solid #fff;
	border-bottom:1px solid #a5a5a5;
}
/* Submenu */
#blq-local-nav li ul {
	right:0;
	float:right;
}
#blq-local-nav li.nav-arrow-open a {
  background: #eee url(/worldservice/images/core/1/bullet_localnav_open.gif) no-repeat 98% 50%;
}
#blq-local-nav li.nav-arrow-closed a {
  background: url(/worldservice/images/core/1/bullet_localnav_closed.gif) no-repeat 96% 50%;
}

/* =Navigation
-----------------------------*/


/* =DOCUMENTS
		Story, index, cluster, media asset
+++++++++++++++++++++++++++++++++++++++++++++++ */

/* =Base
-----------------------------*/
.document-tools li {
	float:right;
	padding-left:10px;
}
.document-tools .print {
	background-position:center right;
}
.document-tools .email {
	background-position:center right;	
}

a.topic {
	background-image:url(/worldservice/images/core/1/rtl/topic_arrow.gif);
	background-position:center left;
	border-left-width:2px;
	padding-left:7px;
}
a.topic:hover {
	background-image:url(/worldservice/images/core/1/rtl/topic_arrow_active.gif);
}

/* Body text */
.bodytext .module,
.bodytext .align-left-wrap {
	float:left;
	width:226px;
	margin-left:0;
	margin-right:14px;
}
.bodytext .align-left {
	float:none;
	clear:both;	
	margin-left:0;
	margin-right:auto;
}
.bodytext .align-right {
	float:none;
	clear:both;	
	margin-left:auto;
	margin-right:0;
	width:auto;
}
.bodytext .align-right-wrap {
	float:right;
	width:226px;
	margin-left:14px;
	margin-right:0;
}
.bodytext .align-center {
	float:none;
	clear:both;
	width:auto;
	margin-top:1em;
	margin-left:auto;
	margin-right:auto;
}

/* =Document download items
-----------------------------*/
.teaser .cta a.pdf,
.teaser .cta a.download,
.teaser .cta a.mp3,
.teaser .cta a.zip,
.teaser .associated a.pdf,
.teaser .associated a.download,
.teaser .associated a.mp3,
.teaser .associated a.zip,
.ts-headline a.pdf,
.ts-headline a.download,
.ts-headline a.mp3,
.ts-headline a.zip,
.bodytext a.pdf-file,
.bodytext .teaser a.zip-file {background-position:center right; padding-right:21px;}

.bodytext a.zip-file {background-position:center right; padding-right:28px;}

/* =Associated items
-----------------------------*/
ul.associated li a {
	background-position:left 0.5em;
	padding-right:10px;
}
ul.associated li .cta {
	margin-right:0;
}

/* =Social media
-----------------------------*/
.socialmedia-links h3 {
	float:right;
}
.socialmedia-links .help {
	float:left;
}
.socialmedia-links li {
	float:right;
	margin-left:20px;
}
.socialmedia-links li.digg a {background-position: right top;}
.socialmedia-links li.delicious a {background-position: right -32px;}
.socialmedia-links li.balatarin a {background-position: right -64px;}
.socialmedia-links li.yahoo a {background-position: right -96px;}
.socialmedia-links li.twitter a {background-position: right -128px;}
.socialmedia-links li.stumbleupon a {background-position: right -160px;}
.socialmedia-links li.reddit a {background-position: right -192px;}
.socialmedia-links li.orkut a {background-position: right -224px;}
.socialmedia-links li.myspace a {background-position: right -256px;}
.socialmedia-links li.facebook a {background-position: right -288px;}
.socialmedia-links li.donbaleh a {background-position: right -320px;}
.socialmedia-links li.google a {background-position: right -352px;}
.socialmedia-links li.meneame a {background-position: right -384px;}
.socialmedia-links li.technorati a {background-position: right -416px;}

/* =Topics cluster
-----------------------------*/
.topics-nav.li-dropdown select{
	float:right;
}
.topics-nav.li-dropdown input{
	float:right;
	margin-right:5px;
}

/* =EMP TEASER CONTAINERS (Teasers)
   Class prefix: ts
+++++++++++++++++++++++++++++++++++++++++++++++ */

.ts-448emp {
	position:relative;
}
.ts-448emp .cEMP {
	position:absolute;
	top:0;
	right:0;
}
/* Horisontal (default) */
.ts-448emp {
	min-height:287px;
}
* html .ts-448emp {
	height:287px;
}
.ts-448emp .topic,
.ts-448emp .link,
.ts-448emp .summary,
.ts-448emp .cta,
.ts-448emp .associated {
	margin-right:462px;
}
.ts-448emp .body {
	margin-right:452px;
}

/* Vertical (12-17 columns) */
.g-w12 .ts-448emp *,
.g-w13 .ts-448emp *,
.g-w14 .ts-448emp *,
.g-w15 .ts-448emp * {
	margin-right:0;
	position:static;
}

/* Teaser */
.blq-js .g-w12 .ts-448emp .link,
.blq-js .g-w13 .ts-448emp .link,
.blq-js .g-w14 .ts-448emp .link,
.blq-js .g-w15 .ts-448emp .link {
	position:relative;
	padding-top:0;
}

.g-w12 .ts-448emp .link,
.g-w13 .ts-448emp .link,
.g-w14 .ts-448emp .link,
.g-w15 .ts-448emp .link,
.emp-failed .g-w12 .ts-448emp .link,
.emp-failed .g-w13 .ts-448emp .link,
.emp-failed .g-w14 .ts-448emp .link,
.emp-failed .g-w15 .ts-448emp .link {
	position:relative;
	padding-top:228px;
}

/* =IMAGE CONTAINERS (Teasers & Boxes)
   Class prefix: i, ts, bx
+++++++++++++++++++++++++++++++++++++++++++++++ */

/* =Image container: Base 
-----------------------------*/
.i-w466,
.i-w386,
.i-w256,  
.i-w226,
.i-w206,
.i-w126,
.i-w106 {
	position:relative;
	/* stops margin collapsing */
	/*margin-top:-1px;	
	padding-top:1px;*/
}
.i-w466 img,
.i-w386 img,
.i-w256 img,  
.i-w226 img,
.i-w206 img,
.i-w126 img,
.i-w106 img {
	position:absolute;
	top:0;
	right:0;
}

/* =Image: 466x262 
		min-height: 262
-----------------------------*/	
/* Horisontal (default) */
.i-h262,
.i-h262 .content {
	min-height:262px;
}
* html .i-h262,
* html .i-h262 .content {
	height:262px;
}
.i-w466 .topic,
.i-w466 .link,
.i-w466 .summary,
.i-w466 .timeago,
.i-w466 .cta,
.i-w466 .associated {
	margin-right:480px;
}
.i-w466 .body {
	margin-right:470px;
}

/* Vertical (12-17 columns) */
.g-w12 .i-w466 *,
.g-w13 .i-w466 *,
.g-w14 .i-w466 *,
.g-w15 .i-w466 *,
.g-w16 .i-w466 *,
.g-w17 .i-w466 * {
	margin-right:0;
	position:static;
}
/* Box */
.g-w12 .i-w466 .content,
.g-w13 .i-w466 .content,
.g-w14 .i-w466 .content,
.g-w15 .i-w466 .content,
.g-w16 .i-w466 .content,
.g-w17 .i-w466 .content {
	height:auto;
	overflow:hidden;
}
.g-w12 .i-w466 .content {
	width:464px;
}
.g-w12 .i-w466 .content img {
	margin-right:-1px;
	margin-left:-1px;
}
/* Teaser */
.g-w12 .ts-466x262 .link,
.g-w13 .ts-466x262 .link,
.g-w14 .ts-466x262 .link,
.g-w15 .ts-466x262 .link,
.g-w16 .ts-466x262 .link,
.g-w17 .ts-466x262 .link {
	position:relative;
	padding-top:266px;
}

/* =Image: 386x217
		min-height: 217 + 4 = 221
-----------------------------*/
/* Horisontal (default) */
.i-h217,
.i-h217 .content {
	min-height:221px;
}
* html .i-h217,
* html .i-h217 .content {
	height:221px;
}
.i-w386 .topic,
.i-w386 .link,
.i-w386 .summary,
.i-w386 .timeago,
.i-w386 .cta,
.i-w386 .associated {
	margin-right:400px;
}
.i-w386 .body {
	margin-right:390px;
}

/* Vertical (10-14 columns) */
.g-w10 .i-w386 *,
.g-w11 .i-w386 *,
.g-w12 .i-w386 *,
.g-w13 .i-w386 *,
.g-w14 .i-w386 * {
	margin-right:0;
	position:static;
}
/* Box */
.g-w10 .i-w386 .content,
.g-w11 .i-w386 .content,
.g-w12 .i-w386 .content,
.g-w13 .i-w386 .content,
.g-w14 .i-w386 .content {
	height:auto;
	overflow:hidden;
}
.g-w10 .i-w386 .content {
	width:384px;
}
.g-w10 .i-w386 .content img {
	margin-right:-1px;
	margin-left:-1px;
}
/* Teaser */
.g-w8 .ts-386x217 .link,
.g-w9 .ts-386x217 .link,		
.g-w10 .ts-386x217 .link,
.g-w11 .ts-386x217 .link,
.g-w12 .ts-386x217 .link,
.g-w13 .ts-386x217 .link,
.g-w14 .ts-386x217 .link {
	position:relative;
	padding-top:221px;
}
	
/* =Image: 226x170 & 226x283
 		min-height: 170 + 4 = 174
 		min-height: 283 + 4 = 287
-----------------------------*/
/* Horisontal (default) */
.i-h170,
.i-h170 .content {
	min-height:174px;
}
* html .i-h170,
* html .i-h170 .content {
	height:174px;
}
.i-h283,
.i-h283 .content {
	min-height:287px;
}
* html .i-h283,
* html .i-h283 .content {
	height:287px;
}
.i-w226 .topic,
.i-w226 .link,
.i-w226 .summary,
.i-w226 .timeago,
.i-w226 .cta,
.i-w226 .associated {
	margin-right:240px;
}
.i-w226 .body,
.bodytext .align-center .i-w226 .body {
	margin-right:230px;
}
.bodytext .align-center .i-w226 .content {
	width:auto;
	position:relative;
}
.bodytext .align-center .i-w226 img {
	position:absolute;
}

/* Vertical (6-11 columns) */
.g-w6 .i-w226 *,
.g-w7 .i-w226 *,
.g-w8 .i-w226 *,
.g-w9 .i-w226 *,
.g-w10 .i-w226 *,
.g-w11 .i-w226 *,
.bodytext .i-w226 *	{
	margin-right:0;
	position:static;
}
/* Box */
.g-w6 .i-w226 .content,
.g-w7 .i-w226 .content,
.g-w8 .i-w226 .content,
.g-w9 .i-w226 .content,
.g-w10 .i-w226 .content,
.g-w11 .i-w226 .content,
.bodytext .i-w226 .content {
	height:auto;
	overflow:hidden;
}
.g-w6 .i-w226 .content,
.bodytext .i-w226 .content {
	width:224px;
}
.g-w6 .i-w226 .content img,
.bodytext .i-w226 .content img {
	margin-right:-1px;
	margin-left:-1px;
}
/* Teaser */
.g-w6 .ts-226x170 .link,
.g-w7 .ts-226x170 .link,
.g-w8 .ts-226x170 .link,
.g-w9 .ts-226x170 .link,
.g-w10 .ts-226x170 .link,
.g-w11 .ts-226x170 .link {
	position:relative;
	padding-top:174px;
}
.g-w6 .ts-226x283 .link,
.g-w7 .ts-226x283 .link,
.g-w8 .ts-226x283 .link,
.g-w9 .ts-226x283 .link,
.g-w10 .ts-226x283 .link,
.g-w11 .ts-226x283 .link {
	position:relative;
	padding-top:287px;
}

/* =Image: 206x116
		min-height: 116 + 4 = 120
-----------------------------*/
/* Horisontal (default) */
.i-h116,
.i-h116 .content {
	min-height:120px;
}
* html .i-h116,
* html .i-h116 .content {
	height:120px;
}
.i-w206 .topic,
.i-w206 .link,
.i-w206 .summary,
.i-w206 .timeago,
.i-w206 .cta,
.i-w206 .associated {
	margin-right:220px;
}
.i-w206 .body {
	margin-right:210px;
}

/* Vertical (6-11 columns) */
.g-w6 .i-w206 *,
.g-w7 .i-w206 *,
.g-w8 .i-w206 *,
.g-w9 .i-w206 *,
.g-w10 .i-w206 *,
.g-w11 .i-w206 *,
.li-carousel .multi .i-w206 * {
	margin-right:0;
	position:static;
}
/* Box */
.g-w6 .i-w206 .content,
.g-w7 .i-w206 .content,
.g-w8 .i-w206 .content,
.g-w9 .i-w206 .content,
.g-w10 .i-w206 .content,
.g-w11 .i-w206 .content,
.li-carousel .multi .i-w206 .content {
	height:auto;
	overflow:hidden;
}
/* Teaser */	
.g-w6 .ts-206x116 .link,
.g-w7 .ts-206x116 .link,
.g-w8 .ts-206x116 .link,
.g-w9 .ts-206x116 .link,
.g-w10 .ts-206x116 .link,
.g-w11 .ts-206x116 .link,
.li-carousel .multi .ts-206x116 .link {
	position:relative;
	padding-top:120px;
}
/* Carousel */
.li-carousel .i-w206 {
  width:206px;
}

/* =Image: 126x71
		min-height: 71 + 6 = 77
-----------------------------*/
/* Horisontal (default) */
.i-h71,
.i-h71 .content {
	min-height:77px;
}
* html .i-h71,
* html .i-h71 .content {
	height:77px;
}
.i-w126 .topic,
.i-w126 .link,
.i-w126 .summary,
.i-w126 .timeago,
.i-w126 .cta,
.i-w126 .associated {
	margin-right:140px;
}
.i-w126 .body {
	margin-right:130px;
}

/* Vertical (6-11 columns) */
.g-w4 .i-w126 *,
.g-w5 .i-w126 *,
.g-w6 .i-w126 *,
.li-carousel .i-w126 *	{
	margin-right:0;
	position:static;
}
/* Box */
.g-w4 .i-w126 .content,
.g-w5 .i-w126 .content,
.g-w6 .i-w126 .content,
.li-carousel .i-w126 .content {
	height:auto;
	overflow:hidden;
}
/* Teaser */
.g-w4 .ts-126x71 .link,
.g-w5 .ts-126x71 .link,
.g-w6 .ts-126x71 .link,
.li-carousel .ts-126x71 .link {
	position:relative;
	padding-top:75px;
}
/* Carousel */
/*.li-carousel .ts-126x71 img {
	right:10px;
}*/
.li-carousel .ts-126x71 {
	width:126px;
}
.g-w8 .li-carousel .ts-126x71 {
  width:285px;
}
.g-w8 .li-carousel .ts-126x71 .link {
  margin-right:140px;
  margin-top: 0 !important;
}

/* =Image: 106x60 & 106x133
		min-height: 60 + 6 = 66
		min-height: 133 + 6 = 139
-----------------------------*/
/* Horisontal (default) */
.i-h60,
.i-h60 .content {
	min-height:66px;
}
* html .i-h60,
* html .i-h60 .content {
	height:66px;
}
.i-h133,
.i-h133 .content {
	min-height:139px;
}
* html .i-h133,
* html .i-h133 .content {
	height:139px;
}
.i-w106 .topic,
.i-w106 .link,
.i-w106 .summary,
.i-w106 .timeago,
.i-w106 .cta,
.i-w106 .associated {
	margin-right:120px;
}
.i-w106 .body {
	margin-right:110px;
}

/* Vertical (3-6 columns) */
.g-w3 .i-w106 *,
.g-w4 .i-w106 *,
.g-w5 .i-w106 *,
.li-carousel .i-w106 * {
	margin-right:0;
	position:static;
}
/* Box */
.g-w3 .i-w106 .content,
.g-w4 .i-w106 .content,
.g-w5 .i-w106 .content,
.li-carousel .i-w106 .content {
	height:auto;
	overflow:hidden;
}
.g-w3 .i-w106 .content {
	width:104px;
}
.g-w3 .i-w106 .content img {
	margin-right:-1px;
	margin-left:-1px;
}
/* Teaser */
.g-w3 .ts-106x60 .link,
.g-w4 .ts-106x60 .link,
.g-w5 .ts-106x60 .link,
.li-carousel .ts-106x60 .link {
	position:relative;
	padding-top:64px;
}
.g-w3 .ts-106x133 .link,
.g-w4 .ts-106x133 .link,
.g-w5 .ts-106x133 .link,
.li-carousel .ts-106x133 .link {
	position:relative;
	padding-top:137px;
}
/* Carousel */
.li-carousel .i-w106 img {
	/*left:10px;*/
}
/* Quick fix for Urdu. Not used by any other service yet. */
.g-w8 .li-carousel .i-w106 a {
	position:relative;
}
.g-w8 .li-carousel .i-w106 img {
	position:absolute;
	right:-120px;
}
.g-w8 .li-carousel .ts-106x133 .link,
.g-w8 .li-carousel .ts-106x60 .link {
	padding-top:0;
}
.g-w8 .li-carousel .i-w106 .topic,
.g-w8 .li-carousel .i-w106 .link,
.g-w8 .li-carousel .i-w106 .summary,
.g-w8 .li-carousel .i-w106 .cta,
.g-w8 .li-carousel .i-w106 .associated {
  margin-top:0;
	margin-right:120px;
}
.g-w8 .li-carousel .i-w106 .body {
	margin-right:110px;
}
.g-w8 .li-carousel .i-w106 {
  width:260px;
}
/* End quick fix */

.li-carousel .i-w106 {
  width:126px;
}

/* =TEASERS
   Class prefix: ts
+++++++++++++++++++++++++++++++++++++++++++++++ */

/* =Teaser: Base 
-----------------------------*/
.teaser img {
	position:absolute !important;
}
.teaser .cta a span {
	position:absolute !important;
	left:-99999px;
}
.teaser .cta a.audio,
.teaser .associated .cta .audio,
.teaser .cta .video,
.teaser .associated .cta .video {
	background-position: right top;
	padding-right:25px;
}


/* =Teaser: Text only  
-----------------------------*/
.ts-headline .link,
.ts-headline .associated,
.ts-headline .summary,
.ts-headline .timeago,
.ts-headline .topic {
	padding-right:0;
}

/* =LISTS
   Class prefix: li
+++++++++++++++++++++++++++++++++++++++++++++++ */

/* =List: Base 
-----------------------------*/
.list ol li {
	padding-right:22px;
	background-position:right 3px;	
}
.list li.ts-headline {
	background:url(/worldservice/images/core/1/rtl/arrow_item_link.gif) no-repeat right 0.55em;
	padding-right:12px;
}
.list .associated li.ts-headline {
	background:none;
	padding-right:0;
}

/* =List: Plain
-----------------------------*/


/* =List: Carousel
-----------------------------*/
.li-carousel {
	/*direction:ltr;*/
}
.li-carousel .title {
	direction:rtl;
}
.li-carousel .page-prev, 
.li-carousel .page-next {
	background:transparent url(/worldservice/images/core/1/carousel_right_arrow.gif) no-repeat scroll right 0;
	padding:0 1px 0 1px;
	/*margin:0 8px 0 8px;*/
	width:12px;
}
.li-carousel .page-next {
	background:transparent url(/worldservice/images/core/1/carousel_left_arrow.gif) no-repeat scroll 0 0;
}
.li-carousel .slot {
	width: 16px;
	margin:0;
}
.li-carousel li {
	display:block;
	float: right;
	margin-left: 14px;
	direction: rtl;
}
.li-carousel .content {
	direction:rtl;
}
.li-carousel .teaser {
	padding:0 10px;
}
.g-w6 .li-carousel .nav,
.g-w8 .li-carousel .nav {
	width: auto;
	left: 6px;
}
.g-w6 .li-carousel .page-prev,
.g-w6 .li-carousel .page-next,
.g-w8 .li-carousel .page-prev,
.g-w8 .li-carousel .page-next {
  /*margin-left: 0;*/
}
.bodytext .module .li-carousel .nav {text-align: left;}

/* =List: Simple Timeline
-----------------------------*/
.li-simpletimeline ul li { float: right; }
.li-simpletimeline .carousel-item .content { background: url(/worldservice/images/core/1/timeline_item_divider.gif) no-repeat 0 0; }
.li-simpletimeline .carousel-item .title,
.bodytext .align-center .li-simpletimeline .box .title { background: #818285 url(/worldservice/images/core/1/timeline_title_divider.gif) repeat-y 0 0; }
.li-simpletimeline .associated li a.page { 
    background: url(/worldservice/images/core/1/blue_left_arrow.gif) no-repeat right 5px;
    padding-right: 10px;
}
.li-simpletimeline .box .content .associated .cta { margin-right: 10px; }

/* =List: Tabs
-----------------------------*/
.li-tabs .li-tabs-nav li {
	background: transparent url(/worldservice/images/core/1/rtl/bullet_localnav_closed.gif) no-repeat scroll 100% 50%;
}
.li-tabs .li-tabs-nav .li-selected {
	background: #ffffff url(/worldservice/images/core/1/rtl/bullet_localnav_open.gif) no-repeat scroll 100% 50%;
}
.li-tabs .li-tabs-nav li a {
  margin-right: 12px;
}
/* =List: Story Tabs
-----------------------------*/
.bodytext .li-tabs-nav li {
	float:right;		
	margin-right: 5px;
	height: 32px;
}
/* Horizontal tabs */
.tabbed-story .tabs-h .li-tabs-nav li {
    float: right;
    background: #f6f6f6 url(/worldservice/images/core/1/tabs_h_20_cccccc.gif) no-repeat scroll left bottom;
}
.tabbed-story .tabs-h .li-tabs-nav li.first {
    margin-right: 6px;
    margin-left: 0;
}
.tabbed-story .tabs-h .li-tabs-nav li.last {
    background-image: none;
}
/* Vertical Tabs */
.tabbed-story .tabs-v {
	background-position:320px 0;
}

.tabbed-story .fw-story-body .tabs-v {
	background-position:800px 0;
}

.tabbed-story .tabs-v .li-tabs-nav {
    float: right;
}
.tabbed-story .tabs-v .li-tabs-nav li { 
    text-align: right; 
    float: right; 
}
.tabbed-story .tabs-v .li-tabs-nav .li-selected {
    border-left: 0;
}
.tabbed-story .tabs-v .li-tabs-nav li a { 
    padding: 0 12px 0 0; 
    margin-left: 6px;
}
.tabbed-story .tabs-v .li-tab {
    float: right;
    padding: 10px 10px 0 0;
}



/* =List: Ticker
-----------------------------*/
.li-ticker .title {
	float:right;
	margin-left:0.5em;
}
.li-ticker {
  overflow: hidden;
  position: relative;
}
.li-ticker .title {
  font-weight: bold;
  z-index: 100;
  font-size:1em;
  line-height:1.5em;
  margin:0 0 0 8px;
}
.li-ticker ul {
  position: relative;
  z-index: 99;
  float:right;
}
.li-ticker ul li {
  position: relative;
  margin-bottom:0;
}
.li-ticker ul li.ts-headline a {
	background-image:none;
	padding:0;
}

/* =List: Columns
-----------------------------*/
ul.cols-1 li,
ul.cols-2 li,
ul.cols-3 li,
ul.cols-4 li {clear:both;}

ul.col-1,
ul.col-2,
ul.col-3,
ul.col-4 {float:right;}

/*force ie to comply*/
ul.col-1 li,
ul.col-2 li,
ul.col-3 li,
ul.col-4 li {display:block; clear:both;} 

/*NEED TO BE IN THIS ORDER DUE TO CASCADE EFFECT OF BOTH CSS AND GRIDS*/

.g-w24 ul.cols-4 ul.col-1,
.g-w24 ul.cols-4 ul.col-2,
.g-w24 ul.cols-4 ul.col-3 {width:226px; padding-left:14px;}
.g-w24 ul.cols-4 ul.col-4 {width:226px;}

.g-w24 ul.cols-3 ul.col-1,
.g-w24 ul.cols-3 ul.col-2 {width:306px; padding-left:14px;}
.g-w24 ul.cols-3 ul.col-3 {width:306px;}

.g-w24 ul.cols-2 ul.col-1 {width:466px; padding-left:14px;}
.g-w24 ul.cols-2 ul.col-2 {width:466px;}

.g-w22 ul.cols-4 ul.col-1,
.g-w22 ul.cols-4 ul.col-2,
.g-w22 ul.cols-4 ul.col-3 {width:206px; padding-left:14px;}
.g-w22 ul.cols-4 ul.col-4 {width:206px;}

.g-w22 ul.cols-3 ul.col-1,
.g-w22 ul.cols-3 ul.col-2 {width:279px; padding-left:14px;}
.g-w22 ul.cols-3 ul.col-3 {width:279px;}

.g-w22 ul.cols-2 ul.col-1 {width:426px; padding-left:14px;}
.g-w22 ul.cols-2 ul.col-2 {width:426px;}

.g-w20 ul.cols-4 ul.col-1,
.g-w20 ul.cols-4 ul.col-2,
.g-w20 ul.cols-4 ul.col-3 {width:186px; padding-left:14px;}
.g-w20 ul.cols-4 ul.col-4 {width:186px;}

.g-w20 ul.cols-3 ul.col-1,
.g-w20 ul.cols-3 ul.col-2 {width:252px; padding-left:14px;}
.g-w20 ul.cols-3 ul.col-3 {width:252px;}

.g-w20 ul.cols-2 ul.col-1 {width:386px; padding-left:14px;}
.g-w20 ul.cols-2 ul.col-2 {width:386px;}

.g-w18 ul.cols-4 ul.col-1,
.g-w18 ul.cols-4 ul.col-2,
.g-w18 ul.cols-4 ul.col-3 {width:166px; padding-left:14px;}
.g-w18 ul.cols-4 ul.col-4 {width:166px;}

.g-w18 ul.cols-3 ul.col-1,
.g-w18 ul.cols-3 ul.col-2 {width:226px; padding-left:14px;}
.g-w18 ul.cols-3 ul.col-3 {width:226px;}

.g-w18 ul.cols-2 ul.col-1 {width:346px; padding-left:14px;}
.g-w18 ul.cols-2 ul.col-2 {width:346px;}

.g-w16 ul.cols-4 ul.col-1,
.g-w16 ul.cols-4 ul.col-2,
.g-w16 ul.cols-4 ul.col-3 {width:146px; padding-left:14px;}
.g-w16 ul.cols-4 ul.col-4 {width:146px;}

.g-w16 ul.cols-3 ul.col-1,
.g-w16 ul.cols-3 ul.col-2 {width:199px; padding-left:14px;}
.g-w16 ul.cols-3 ul.col-3 {width:199px;}

.g-w16 ul.cols-2 ul.col-1 {width:306px; padding-left:14px;}
.g-w16 ul.cols-2 ul.col-2 {width:306px;}

.g-w14 ul.cols-4 ul.col-1,
.g-w14 ul.cols-4 ul.col-2,
.g-w14 ul.cols-4 ul.col-3 {width:126px; padding-left:14px;}
.g-w14 ul.cols-4 ul.col-4 {width:126px;}

.g-w14 ul.cols-3 ul.col-1,
.g-w14 ul.cols-3 ul.col-2 {width:172px; padding-left:14px;}
.g-w14 ul.cols-3 ul.col-3 {width:172px;}

.g-w14 ul.cols-2 ul.col-1 {width:266px; padding-left:14px;}
.g-w14 ul.cols-2 ul.col-2 {width:266px;}

.g-w12 ul.cols-4 ul.col-1,
.g-w12 ul.cols-4 ul.col-2,
.g-w12 ul.cols-4 ul.col-3 {width:106px; padding-left:14px;}
.g-w12 ul.cols-4 ul.col-4 {width:106px;}

.g-w12 ul.cols-3 ul.col-1,
.g-w12 ul.cols-3 ul.col-2 {width:146px; padding-left:14px;}
.g-w12 ul.cols-3 ul.col-3 {width:146px;}

.g-w12 ul.cols-2 ul.col-1 {width:226px; padding-left:14px;}
.g-w12 ul.cols-2 ul.col-2 {width:226px;}

.g-w10 ul.cols-4 ul.col-1,
.g-w10 ul.cols-4 ul.col-2,
.g-w10 ul.cols-4 ul.col-3 {width:86px; padding-left:14px;}
.g-w10 ul.cols-4 ul.col-4 {width:86px;}

.g-w10 ul.cols-3 ul.col-1,
.g-w10 ul.cols-3 ul.col-2 {width:119px; padding-left:14px;}
.g-w10 ul.cols-3 ul.col-3 {width:119px;}

.g-w10 ul.cols-2 ul.col-1 {width:186px; padding-left:14px;}
.g-w10 ul.cols-2 ul.col-2 {width:186px;}

.g-w8 ul.cols-2 ul.col-1 {width:146px; padding-left:14px;}
.g-w8 ul.cols-2 ul.col-2 {width:146px;}

.g-w6 ul.cols-2 ul.col-1 {width:106px; padding-left:14px;}
.g-w6 ul.cols-2 ul.col-2 {width:106px;}


/* =List: Image Gallery
-----------------------------*/
.li-imagegallery .gallery-content p {
  text-align: right;
}
.li-imagegallery .nav ul {
  direction:rtl;
}
.li-imagegallery .nav li.prev {
  background:transparent url(/worldservice/images/core/1/carousel_right_arrow.gif) no-repeat scroll top;
}
.li-imagegallery .nav li.next {
  background:transparent url(/worldservice/images/core/1/carousel_left_arrow.gif) no-repeat scroll top;
}

/* Styles for new galleries - Jan 2010 */
.li-picturegallery .carousel-window ul a img {            
    float: none;
}
.li-picturegallery .gallery-thumbs .carousel-item { float: right; }
.li-picturegallery .footer-nav p {
    float: right;
    margin-bottom:0;
}
.li-picturegallery .footer-nav .controls {
    float: left;
    margin-bottom: 0;
}
.li-picturegallery .footer-nav .controls li { float: left; }
.li-picturegallery .images .caption { right: 50%; }
.li-picturegallery .footer-nav .controls a {
    background: url(/worldservice/images/core/1/rtl/gallery_button_end.gif) no-repeat top right;    
    display:block;
    margin-right: 6px;
    padding-right: 3px;
    float:left;
}
.li-picturegallery .footer-nav .controls span {
    background: url(/worldservice/images/core/1/rtl/gallery_button_bg.gif) no-repeat;    
    display:block;
    line-height: 0.5em;
    padding: 5px 5px 12px 10px;       
}
.li-picturegallery .overlay-nav a.next { left:10px; background: transparent url(/worldservice/images/core/1/gallery_arrow_left.png) 0 0 no-repeat; }
.li-picturegallery .overlay-nav a.prev { right:10px; background: transparent url(/worldservice/images/core/1/gallery_arrow_right.png) 0 0 no-repeat; }
.pg-226x170 .overlay-nav a.next { left:10px; background: transparent url(/worldservice/images/core/1/gallery_arrow_left_small.png) 0 0 no-repeat; }
.pg-226x170 .overlay-nav a.prev { right:10px; background: transparent url(/worldservice/images/core/1/gallery_arrow_right_small.png) 0 0 no-repeat; }

.li-picturegallery .thumbs-nav .carousel-nav,
.li-picturegallery .thumbs-nav .carousel-window {
    float: right;
}
.li-picturegallery .thumbs-nav a.carousel-prev,
.li-picturegallery .thumbs-nav a.carousel-next {
    width: 16px;
}


/*
.li-picturegallery .thumbs-nav a.carousel-nav { 
    direction: ltr; /* Fixes incorrect background image positioning in IE *//*    
}
.pg-466x350 .thumbs-nav a.carousel-next { background-position: -32px -72px; }
.pg-466x350 .thumbs-nav a.carousel-next:hover { background-position: -16px -72px; zoom: 1; }
.pg-466x350 .thumbs-nav a.carousel-next-disabled,
.pg-466x350 .thumbs-nav a.carousel-next-disabled:hover { background-position: 0px -72px; }
.pg-466x350 .thumbs-nav a.carousel-prev { background-position: -48px -72px; }
.pg-466x350 .thumbs-nav a.carousel-prev:hover { background-position: -64px -72px; }
.pg-466x350 .thumbs-nav a.carousel-prev-disabled,
.pg-466x350 .thumbs-nav a.carousel-prev-disabled:hover { background-position: -80px -72px; }

.pg-926x521 .thumbs-nav a.carousel-next { background-position: -32px 0px; }
.pg-926x521 .thumbs-nav a.carousel-next:hover { background-position: -16px 0px; }
.pg-926x521 .thumbs-nav a.carousel-next-disabled,
.pg-926x521 .thumbs-nav a.carousel-next-disabled:hover { background-position: 0px 0px; }
.pg-926x521 .thumbs-nav a.carousel-prev { background-position: -48px 0px; }
.pg-926x521 .thumbs-nav a.carousel-prev:hover { background-position: -64px 0px; }
.pg-926x521 .thumbs-nav a.carousel-prev-disabled,
.pg-926x521 .thumbs-nav a.carousel-prev-disabled:hover { background-position: -80px 0px; }
*/

/* Not using backround position here due to IE behaviour in RTL */
.pg-466x350 .thumbs-nav a.carousel-next { background: transparent url(/worldservice/images/core/1/gallery_466_thumbs_arrow_left.gif) top right no-repeat; }
.pg-466x350 .thumbs-nav a.carousel-next-disabled,
.pg-466x350 .thumbs-nav a.carousel-next-disabled:hover { background: transparent url(/worldservice/images/core/1/gallery_466_thumbs_arrow_left_disabled.gif) top right no-repeat !important; }
.pg-466x350 .thumbs-nav a.carousel-next:hover { background: transparent url(/worldservice/images/core/1/gallery_466_thumbs_arrow_left_rollover.gif) top right no-repeat; }
.pg-466x350 .thumbs-nav a.carousel-prev { background: transparent url(/worldservice/images/core/1/gallery_466_thumbs_arrow_right.gif) top right no-repeat; }
.pg-466x350 .thumbs-nav a.carousel-prev-disabled,
.pg-466x350 .thumbs-nav a.carousel-prev-disabled:hover { background: transparent url(/worldservice/images/core/1/gallery_466_thumbs_arrow_right_disabled.gif) top right no-repeat !important; }
.pg-466x350 .thumbs-nav a.carousel-prev:hover { background: transparent url(/worldservice/images/core/1/gallery_466_thumbs_arrow_right_rollover.gif) top right no-repeat; }

.pg-926x521 .thumbs-nav a.carousel-next { background: transparent url(/worldservice/images/core/1/gallery_926_thumbs_arrow_left.gif) top right no-repeat; }
.pg-926x521 .thumbs-nav a.carousel-next-disabled,
.pg-926x521 .thumbs-nav a.carousel-next-disabled:hover { background: transparent url(/worldservice/images/core/1/gallery_926_thumbs_arrow_left_disabled.gif) top right no-repeat !important; }
.pg-926x521 .thumbs-nav a.carousel-next:hover { background: transparent url(/worldservice/images/core/1/gallery_926_thumbs_arrow_left_rollover.gif) top right no-repeat; }
.pg-926x521 .thumbs-nav a.carousel-prev { background: transparent url(/worldservice/images/core/1/gallery_926_thumbs_arrow_right.gif) top right no-repeat; }
.pg-926x521 .thumbs-nav a.carousel-prev-disabled,
.pg-926x521 .thumbs-nav a.carousel-prev-disabled:hover { background: transparent url(/worldservice/images/core/1/gallery_926_thumbs_arrow_right_disabled.gif) top right no-repeat !important; }
.pg-926x521 .thumbs-nav a.carousel-prev:hover { background: transparent url(/worldservice/images/core/1/gallery_926_thumbs_arrow_right_rollover.gif) top right no-repeat; }


.li-picturegallery-panel { direction: rtl; }
.li-picturegallery-panel .panel-close {
    float: left !important;
    margin: 5px 0 0 10px !important;
}

/* Journal View */
.lightbox-journal .content,
.lightbox-journal .bodytext,
.embedded-journal .content,
.embedded-journal .bodytext {
    float: right;
}
.embedded-journal .content {
    margin-right: 14px;
    margin-left: 10px;    
}

/* For non-JS view */   
.ig-926x521 ul li a img,
.ig-466x350 ul li a img,
.ig-226x170 ul li a img,
.pg-926x521 ul li a img,
.pg-466x350 ul li a img,
.pg-226x170 ul li a img {
    float:right;
    margin-left:6px !important;
    position: relative;
}
.li-picturegallery .bx-picture .body { margin: 0; }
.blq-js .li-imagegallery .ig-926x521 ul li a img,
.blq-js .li-imagegallery .ig-466x350 ul li a img,
.blq-js .li-imagegallery .ig-226x170 ul li a img {
    float:none;
    margin-left:0;
}

/* =List: Tabbed
-----------------------------*/
.li-tabbed .tabs-nav li {
  float:right;
  border-left: 1px solid #ccc;
}
.li-tabbed .tabs-nav li a {
  padding:0.9em 1em 0 0;
}

/* =List: Listing
-----------------------------*/

.topic-cluster .li-listing li.teaser {
	margin-right:0;
	padding-left:0;
	padding-right:120px;
}
.topic-cluster .li-listing .teaser.i-w106 img {
	margin-right:120px;
}
.topic-cluster .li-listing li.teaser .date {
	right:0;	
	text-align:right;
	width:106px;
}
.topic-cluster .li-listing .teaser.i-w106 .timeago-on {
	margin-right:0;
}

.li-listing li.prev {
	margin-left:12px;
	padding-left:12px;
	padding-right:12px;
	background:url(/worldservice/images/core/1/carousel_right_arrow.gif) no-repeat left center;
}

.li-listing li.next {
	margin-right:12px;
	padding-left:18px;
	padding-right:12px;
	background:url(/worldservice/images/core/1/carousel_left_arrow.gif) no-repeat right center;
}

/* =Box: Rolling News
-----------------------------*/
.bx-rollingnews ul li {
	height:1%; /* ie hack to force layout */
}
.bx-rollingnews ul li a {
	padding-right:50px;
}
.bx-rollingnews ul li p.date {
	right:0;
	width:50px;
	margin:0;
}

/* =BOXES 
   Class prefix: bx
+++++++++++++++++++++++++++++++++++++++++++++++ */

/* =Box: Base
-----------------------------*/
.box .content ul.associated,
.box .content .body .cta {
	margin-right:0;
}
.box blockquote {
	background:url(/worldservice/images/core/1/quote_66.gif) no-repeat left bottom;
}
.box blockquote p {
	background:url(/worldservice/images/core/1/quote_99.gif) no-repeat right top;
}
.box .signature {
	text-align:left;
}

/* =Box: Livestats
-----------------------------*/
.bx-livestats ol {
	list-style-type:none;
	list-style-position:outside;
}
.bx-livestats ol li {
	padding-right:22px;
	background-position:right 3px;
}
.bx-livestats ol li.li-1 {background-position:right top;}
.bx-livestats ol li.li-2 {background-position:right -90px;}
.bx-livestats ol li.li-3 {background-position:right -180px;}
.bx-livestats ol li.li-4 {background-position:right -270px;}
.bx-livestats ol li.li-5 {background-position:right -360px;}

/* =Box: Info
-----------------------------*/

/* =Box: Quote
-----------------------------*/
.bx-quote-bubble blockquote {
	background-position:10px bottom;
}
.g-w16 .bx-quote-bubble {background-image:url(/worldservice/images/core/1/rtl/bubble_16c_t.gif);}
.g-w16 .bx-quote-bubble .signature {background-image:url(/worldservice/images/core/1/rtl/bubble_16c_b.gif);}
.g-w8 .bx-quote-bubble {background-image:url(/worldservice/images/core/1/rtl/bubble_8c_t.gif);}
.g-w8 .bx-quote-bubble .signature {background-image:url(/worldservice/images/core/1/rtl/bubble_8c_b.gif);}
.g-w6 .bx-quote-bubble {background-image:url(/worldservice/images/core/1/rtl/bubble_6c_t.gif);}
.g-w6 .bx-quote-bubble .signature {background-image:url(/worldservice/images/core/1/rtl/bubble_6c_b.gif);}
.bodytext .bx-quote-bubble {background-image:url(/worldservice/images/core/1/rtl/bubble_6c_t.gif);}
.bodytext .bx-quote-bubble .signature {background-image:url(/worldservice/images/core/1/rtl/bubble_6c_b.gif);}
.bodytext .align-center .bx-quote-bubble {background-image:url(/worldservice/images/core/1/rtl/bubble_14c_t.gif);}
.bodytext .align-center .bx-quote-bubble .signature {background-image:url(/worldservice/images/core/1/rtl/bubble_14c_b.gif);}
.fw-story-body .bodytext .align-center .bx-quote-bubble { background-image: url(/worldservice/images/core/1/rtl/bubble_24c_t.gif); }
.fw-story-body .bodytext .align-center .bx-quote-bubble .signature { background-image: url(/worldservice/images/core/1/rtl/bubble_24c_b.gif); }

/* =Box: Business feeds
-----------------------------*/
.bx-businessfeed td {
	border-right:1px solid #ccc;
}

/* =Box: Byline
-----------------------------*/
.bx-byline {
	overflow:hidden;
	border-bottom:1px dotted #ccc;
}
.bx-byline img {
	float:right;
	margin-left:14px;
}
.bx-byline p {
	color:#777;
}
/* =Box: Weather
-----------------------------*/
.bx-weather h3 {
	float:right;
}
.bx-weather .fiveday {
	float:left;
	width:197px;
	text-align:left;
}

/* =Box: Enlarge Image
-----------------------------*/
.bx-enlargeimage {}
.bx-enlargeimage .cta {
	padding-left:94px;
	height:17px;
	display:inline-block;
}

/* =Box: Livetext
-----------------------------*/
.bx-livetext .title {
	padding-right: 49px !important;
	padding-bottom: 7px;
}
.blq-js .story #live-text h3 {
	background: url(/worldservice/images/core/1/livetext.gif) no-repeat right 9px; 
	padding-right: 54px;
	margin-right: 14px;
}
#live-text #what-is-this {
	position: absolute;
	left: 12px;
	top: 12px;
}
.g-w6 .bx-livetext .title { background-position: 187px 9px; }
.g-w8 .bx-livetext .title { background-position: 267px 9px; }
.g-w10 .bx-livetext .title { background-position: 347px 9px; }
.g-w12 .bx-livetext .title { background-position: 427px 9px; }
.g-w14 .bx-livetext .title { background-position: 507px 9px; }
.g-w16 .bx-livetext .title { background-position: 587px 9px; }
.g-w18 .bx-livetext .title { background-position: 667px 9px; }
.g-w20 .bx-livetext .title { background-position: 747px 9px; }
.g-w22 .bx-livetext .title { background-position: 827px 9px; }
.g-w24 .bx-livetext .title { background-position: 907px 9px; }


/* =Box: Fact
-----------------------------*/

/* =Box: Profile
-----------------------------*/

/* =Box: Image Map
-----------------------------*/
.bodytext .module .bx-imagemap h2{
	padding:0 4px 0 0;
}
.bx-imagemap p.attribution{
	text-align:left;
}

/* =IMAGES
   Class prefix: img
+++++++++++++++++++++++++++++++++++++++++++++++ */

/* =Image: Base 
-----------------------------*/

/* =TABLES
+++++++++++++++++++++++++++++++++++++++++++++++ */

/* =Table: Base
-----------------------------*/
.bx-table table thead th {
	border-right:1px solid #fff;
}
.bx-table th,
.bx-table td {
	text-align:right;
}
.bx-table table thead th.first {
	border-right:none;
}
.bx-table table tbody th {
	border-left:1px solid #666;
}
.bx-table td {
	border-left:1px solid #ccc;	
}
.bx-table tbody td.last,
.bx-table tbody th.last,
.bx-table tfoot td {
	border-left:none;	
}


/* =INCLUDES
+++++++++++++++++++++++++++++++++++++++++++++++ */

/* =Include: Static Maps
-----------------------------*/
.staticMapPanel .panel-hd{
	direction:rtl;
}
.staticMapPanel .c .panel-close{
	float:left;
	margin:5px 0 0 10px; 
}
.staticMapPanel .info-window-content{
	direction:rtl;
}


/* =EMP
+++++++++++++++++++++++++++++++++++++++++++++++ */

div.wsAVaudio-cont,
p.wsAV-alternative,
p.wsAV-preference {text-align:right !important;}
/*p.wsAV-alternative {float:right;}*/

p.wsAV-flashlink a,
p.wsAV-alternative a,
p.wsAV-preference a {background:url(/worldservice/images/core/1/emp_arrow_rtl.gif) no-repeat right 0.5em; margin:0 10px 0 0 !important; padding-right:10px !important;}

p.wsAV-noflashtext {padding-right:35px !important; background-position: right 5px;}

/* =MULTI CLIP EMP
+++++++++++++++++++++++++++++++++++++++++++++++ */

.li-multiclipemp .content .clip li a {padding-right:30px; background-position:right 5px;}


/* WS overrides for Glow carousel
-----------------------------*/
.ws-carousel .carousel-light .carousel-next .carousel-top,
.ws-carousel .carousel-light a.carousel-next-disabled:hover .carousel-top { background-position: 0 0; }
.ws-carousel .carousel-light .carousel-next .carousel-background,
.ws-carousel .carousel-light a.carousel-next-disabled:hover .carousel-background { background-position: -17px 0; }
.ws-carousel .carousel-light .carousel-next .carousel-bottom,
.ws-carousel .carousel-light a.carousel-next-disabled:hover .carousel-bottom { background-position: -34px bottom; }
.ws-carousel .carousel-light .carousel-next .carousel-arrow { background-position: -51px center; }
.ws-carousel .carousel-light .carousel-next-disabled .carousel-arrow { background-position: -17px center !important; }
.ws-carousel .carousel-light .carousel-next:hover .carousel-top,
.ws-carousel .carousel-light .carousel-next:hover .carousel-background,
.ws-carousel .carousel-light .carousel-next:hover .carousel-bottom { background-position: -136px 0; }
.ws-carousel .carousel-light .carousel-next:hover .carousel-arrow { background-position: -153px center; }

.ws-carousel .carousel-light .carousel-prev .carousel-top,
.ws-carousel .carousel-light a.carousel-prev-disabled:hover .carousel-top { background-position: -68px 0; }
.ws-carousel .carousel-light .carousel-prev .carousel-background,
.ws-carousel .carousel-light a.carousel-prev-disabled:hover .carousel-background { background-position: -85px 0; }
.ws-carousel .carousel-light .carousel-prev .carousel-bottom,
.ws-carousel .carousel-light a.carousel-prev-disabled:hover .carousel-bottom { background-position: -102px bottom; }
.ws-carousel .carousel-light .carousel-prev .carousel-arrow { background-position: -119px center; }
.ws-carousel .carousel-light .carousel-prev-disabled .carousel-arrow { background-position: -85px center !important; }
.ws-carousel .carousel-light .carousel-prev:hover .carousel-top,
.ws-carousel .carousel-light .carousel-prev:hover .carousel-background,
.ws-carousel .carousel-light .carousel-prev:hover .carousel-bottom { background-position: -187px 0; }
.ws-carousel .carousel-light .carousel-prev:hover .carousel-arrow { background-position: -170px center; }

.ws-carousel .carousel-nav,
.ws-carousel .carousel-window,
.ws-carousel .carousel-item {
    float: right !important;
}
